Pridať komentár

Príspevok, na ktorý odpovedáte

Re: Compcache na Debian Lenny 02.10.2009 | 11:54
Peter S.   Návštevník
a diky za typ, bol to nesprávny linux headers, ja mam jadro 2.6.26-2-686, ale inštaloval som 2.6.26-1-686, asi som predpokladal, že v repozitaroch bude iba jedna verzia 2.6.26-x-686, takže som tomu nevenoval pozornosť...
no nakoniec kompilácia aj tak zlyhala :), minimálne požadovaná verzia kernelu je 2.6.28, ale aj tak dik....

12 - 5 plus tisíc (číslom)

Maximálna veľkosť je: 2,0 MB